msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/tutorial_supplemental/init.lua:4
msgid "sticky stone brick"
msgstr "Briques de pierre collantes"

#: mods/tutorial_supplemental/init.lua:13
msgid "bouncy block"
msgstr ""

#: mods/tutorial_supplemental/init.lua:22
msgid "conglomerate"
msgstr "Conglomérat"

#: mods/tutorial_supplemental/init.lua:37
msgid "picture frame"
msgstr "Cadre photo"

#: mods/tutorial_supplemental/init.lua:53
msgid "short spikes"
msgstr "Piques courtes"

#: mods/tutorial_supplemental/init.lua:74
msgid "long spikes"
msgstr "Piques longues"

#: mods/tutorial_supplemental/init.lua:90
msgid "loudspeaker (rightclick to toggle music)"
msgstr ""

#: mods/tutorial_supplemental/init.lua:94
msgid "loudspeaker"
msgstr ""

#: mods/tutorial_supplemental/init.lua:119
msgid "piece of rock"
msgstr "Bout de pierre"

#: mods/tutorial_supplemental/init.lua:124
msgid "wheat"
msgstr "Blé"

#: mods/tutorial_supplemental/init.lua:129
msgid "flour"
msgstr "Farine"

#: mods/tutorial_supplemental/init.lua:141
msgid "white sheet of paper"
msgstr "Papier blanc"

#: mods/tutorial_supplemental/init.lua:146
msgid "orange sheet of paper"
msgstr "Papier orange"

#: mods/tutorial_supplemental/init.lua:151
msgid "purple sheet of paper"
msgstr "Papier violet"

#: mods/tutorial_supplemental/init.lua:156
msgid "green sheet of paper"
msgstr "Papier vert"

#: mods/tutorial_supplemental/init.lua:174
msgid "flowing test liquid @1"
msgstr "Liquide visqueux courant @1"

#: mods/tutorial_supplemental/init.lua:207
msgid "test liquid source @1"
msgstr "Source de liquide visqueux @1"
